@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu {margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details {display:block;}
table {border-collapse:collapse;border-spacing:0;}
caption,th {text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr {border:0;}
img {vertical-align:top;}
html.prevent{overflow:hidden}
html {overflow-x:hidden;font-size:100px;--size:calc(100vw / 19.20);font-size:var(--size);}
i,cite,em,var,address,dfn {font-style:normal;}
[hidefocus],summary {outline:0;}
li {list-style:none;}
h1,h2,h3,h4,h5,h6,small {font-size:100%;}
sup,sub {font-size:83%;}
pre,code,kbd,samp {font-family:inherit;}
q:before,q:after {content:none;}
textarea {overflow:auto;resize:none;}
label,summary {cursor:default;}
a,button {cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b {font-weight:bold;}
del,ins,u,s,a,a:hover {text-decoration:none;}
body,textarea,input,button,select,keygen,legend {font:13px/1 arial,\5b8b\4f53;color:#333;outline:0;}
:focus {outline:0;}
.none {display:none;}
.wcb {width:100%;height:30px;border:2px dashed #97CBE0;}
.hidden {visibility:hidden;}
.clear {width:100%;height:0;line-height:0;font-size:0;overflow:hidden;clear:both;display:block;_display:inline;}
.clearfix:after {clear:both;content:"";display:block;height:0;visibility:hidden;}
.clearfix {display:block;zoom:1;}
::-webkit-input-placeholder {color:#fff;font-family: 'roboto';}
:-moz-placeholder {color:#fff;}
::-moz-placeholder {color:#fff;}
:-ms-input-placeholder {color:#fff;}


@font-face {
  font-family: 'syh';
  src: url(../fonts/SourceHanSansCN-Regular.ttf);
}
@font-face {
  font-family: 'roboto';
  src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
  font-family:'poppins';
  src: url(../fonts/Poppins-Light.ttf);
}


body {line-height:1;font-size:13px;font-family:"syh","PingFang","Microsoft YaHei","\u5b8b\u4f53",Tahoma,Geneva,sans-serif;color:#232222;}
:root {--mainColor:#7B0407;--hoverColor:#7B0407;--bigSize:0.2rem;--titleSize:0.18rem;--smailSize:0.16rem;--smailSizex:0.14rem;--innerWidth: 16.8rem;}
p {line-height:1.75;}
a {color:#333;text-decoration:auto;transition:all 0.4s ease-in-out;}
a:hover {color:var(--hoverColor);}
.line1 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.line2 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.line3 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.line4 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.wrapper {width:100%;margin:0 auto;}
.wrapper .inner {width:var(--innerWidth);margin:0 auto;}
.fix-top{padding-top:100vh;position:relative;transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-webkit-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-moz-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-ms-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-o-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;z-index:-1}
.fix-top.fixed{padding-top:0}
/**兼容模式提示**/
#browser-modal{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9999;display: flex;align-items: center;}
#browser-modal .browser-modal-cover{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#111;opacity:.9;z-index:-1;}
#browser-modal .browser-content{width:700px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:30px;background-color:#fff;border-radius:5px;}
#browser-modal .browser-content .browser-dpc-logo{height:62px;margin:45px auto 30px;background: url(../images/logo.png)no-repeat center/100% 100%;}
#browser-modal .browser-content .browser-text-title{text-transform:uppercase;font-size:24px;}
#browser-modal .browser-content .browser-text-desc{margin-top:30px;margin-bottom:40px;font-size:14px;}
#browser-modal .browser-content .browser-list{width:600px;margin:40px auto;height:130px;}
#browser-modal .browser-content .browser-item{float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto;}
#browser-modal .browser-content .browser-item .iconfont{width:80px;height:80px;margin:0 auto;font-size:80px;line-height:80px;margin-bottom:30px;background-size: 100%;}
#browser-modal .browser-content .browser-item .iconfont.iconchrome{background-image: url(../images/Chrome.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconfirefox{background-image: url(../images/Firefox.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconsafari{background-image: url(../images/Safari.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconEdge{background-image: url(../images/Edge.svg);}
#browser-modal .browser-content .browser-item a{color:#921041;cursor:pointer;display:block;}
#browser-modal .browser-content .browser-item a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px;}
#browser-modal .browser-content .browser-item a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700;}
/**头部**/
.header-top{background-color: #4E0003;padding: 0.13rem 0;}
.header {border-bottom:none;height:auto;line-height:inherit;background-size:cover;position: fixed;z-index:3;width:100%;top:0;transition:1s;background: linear-gradient(180deg, rgb(0 0 0 / 56%), transparent);}
.header.slide .inner{
    padding-bottom: 0.26rem;
}
.header-top .inner,.header .inner{width: auto;/* padding-left: 0.8rem; *//* padding-right: 0.8rem; */}
.header.fix {background:var(--mainColor);}
.header .inner {position:relative;transition:all 0.4s ease-in-out;box-sizing: border-box;padding-top: 0.46rem;padding-bottom: 1.71rem;width: 18rem;}
.header .sitelogo {display:flex;}
.header .sitelogo .logo img {width:4.5rem;}
.header .sitelogo .logo {margin-right:0.29rem;display:inline-block;}
.header .sitelogo h1 {font-size:inherit;font-weight:normal;background:none;padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-left:0.19rem;color:#fff;min-height:0.52rem;vertical-align:middle;margin-top:-0.1rem;}
.header .sitelogo a {align-items:center;}
.header .sitelogo .tago img {width:3.82rem;}
.header .sitelogo .sitetitle span {display:block;}
.header .sitelogo img.logo {width:3.4rem;transition:all 0.6s ease-in-out;}
.header .head-main {float:left;margin-top:10px;}
.header .mod {display:flex;justify-content:space-between;align-items:center;}
.header .head-top {display:flex;align-items:center;gap:0.15rem;}
.header .head-right {display:flex;align-items: center;gap:0.1rem;}
/* 搜索*/
.wp_search {display:inline-block;position:relative;padding-left:4px;border:1px solid #d0d0d0;}
.wp_search #keyword {width:160px !important;padding:4px 0;border:none;height:20px;line-height:20px;background:transparent;color:#fff;}
.wp_search .search {width:32px;height:30px;border:0px;background:#FFFFFF url(../images/sous.png) no-repeat center;cursor:pointer;vertical-align:top;}
.searchbox .tt {color:#fff;text-align:center;font-size:0.3rem;font-weight:bold;margin-bottom:0.47rem;}
.searchbox {text-align:right;width: 1.92rem;border-radius: 0.2rem;overflow:hidden;}
.wp-search {position:relative;background:rgb(255 255 255 / 30%);}
.wp-search form {display:block;}
.wp-search .search-input {margin-left:0;margin-right:0.3rem;}
.wp-search .search-input input.search-title {width:100%;line-height:0.4rem;background:none;color:#FFFFFF;font-size:var(--smailSize);border:0;outline:0;font-family:'syh';text-indent: 1.5em;}
.wp-search .search-btn {width:0.28rem;height:0.28rem;position:absolute;right:5px;top:50%;transform: translateY(-50%);border-radius: 50%}
.wp-search .search-btn input.search-submit {width:100%;height:100%;border:0;outline:0;background:#A00014 url(../images/sous.svg) no-repeat center/var(--smailSize);cursor:pointer;border-radius: 50%;font-size: 0;}
.header .searchbox {transition:all 0.4s ease-in-out;}
/**角色**/ 
.site-lang ul {display:flex;gap:0.3rem;justify-content: flex-end;}
.site-lang ul li.links a {color:#fff;line-height:1;display: flex;font-size: 0.15rem;font-weight: bold;width: 0.54rem;row-gap: 0.136rem;height: 0.54rem;background: url(../images/enbg.svg)no-repeat;align-items: center;justify-content: center; background-size:cover;}
.site-lang ul li.links a:hover {color:#fff;} 
.header-wrap .site-lang ul li.links:nth-child(3) a{padding-left:0.2rem;background:url(../images/global.svg) no-repeat left center/0.14rem;}
/**导航**/
#nav {/* background: rgba(160,0,20,0.05); */margin-right: 0.324rem;}
#nav .inner .wp-panel .navbg {position:absolute;z-index:-1;left:0;right:0;top:0;bottom:0;width:auto;height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
.nav .wp-menu {margin:0 auto;display:flex;column-gap: 0.4rem;justify-content:space-between;}
.nav .wp-menu .menu-item {position:relative;text-align:center;}
.nav .wp-menu .menu-item.i1 {background:none;}
.nav .wp-menu .menu-item a>.menu-switch-arrow {display:none;width:20px;height:20px;background:url(../images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .sub-menu li .sub-menu {display:none;}
.nav .wp-menu .menu-item a.menu-link {line-height:1.2;font-size: var(--bigSize);display:block;color: #fff;position:relative;font-weight: bold;padding: 0 0 0.19rem;}
.nav .wp-menu .menu-item.hover a.menu-link,.nav .wp-menu .menu-item a.hover {font-weight:bold;text-decoration:none;color:var(--mainColor);}
.nav .sub-menu {position:absolute;left:50%;top:100%;min-width:1.5rem;z-index:100;background:var(--mainColor);opacity:0;transform:translateX(-50%) scale(0);transition:all 0.4s ease-in-out;border-radius:8px;overflow:hidden;}
.nav .sub-menu .sub-item {position:relative;white-space:nowrap;vertical-align:top;_zoom:1;}
.nav .sub-menu .sub-item a {display:block;color:#fff;line-height:0.5rem;padding:0 17px;font-size:var(--smailSize);background:none;text-align:center;}
.nav .sub-menu .sub-item.hover>a,.nav .sub-menu .sub-item a:hover {color:#333;background-color:#fff;display:block;}
.nav .sub-menu .sub-menu {left:100%;top:0px;z-index:200;background:#fff;}
.nav .site-lang {display:none;}
.nav .wp-menu .menu-item a.menu-link:after {content:"";width: 0.33rem;height: 0.04rem;position:absolute;bottom:0;background: #FFB400;left: 50%;transform: scale(0);transition:all 0.4s ease-in-out;margin-left: -0.165rem;}
.nav .wp-menu .menu-item a.menu-link:hover:after {transform: scale(1);}
.nav .wp-menu li:hover>.sub-menu {transform:translateX(-50%);opacity:1;}
/**大图**/
.mbanner {perspective:1920px;transform-style:preserve-3d;}
#banner .inner {width:100%;text-align:center;}
.mbanner .news_imgs a {display:block;height:100vh;}
.mbanner .news_list .news:not(:first-child){
  display: none;
}
.mbanner .news_list.slick-initialized .news:not(:first-child) ,.mbanner .news_list.swiper-wrapper .news:not(:first-child){
display: block;
}
.mbanner .tt{
    position: absolute;
    z-index: 1;
    right: 50%;
    margin-right: -9rem;
    bottom: .41rem;
}
.mbanner .tt:before{content:'';height: 0.18rem;width: 0.01rem;background: #FFFFFF;position: absolute;opacity: 0.2;left: -0.245rem;}
.mbanner .tt a{ font-size: var(--titleSize);
    color: #fff;}
.mbanner .tt a img{width:0.18rem;margin-left:0.17rem;width:0.18rem}
.mbanner .news_imgs a img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;}
.mbanner .slick-prev,.mbanner .slick-next {z-index:1;top:auto;bottom:calc((100% - 2.2rem)/2 - 0.23rem);opacity:0.8;}
.mbanner .slick-prev {left:0.55rem;}
.mbanner .slick-next {right:0.55rem;}
.mbanner .news .news_wz {position:absolute;top:3.05rem;left:50%;margin-left:-7.95rem;text-align:left;width:10.6rem;}
.mbanner .news .news_wz a {color:#17607A;}
.mbanner .news .news_title {display:flex;font-size:0.33rem;line-height:1.4;position:absolute;bottom:0;width:15rem;left:40%;transform:translateX(-7.5rem);background:transparent;height:1.09rem;color:#fff;text-align:left;padding:0 0.46rem;box-sizing:border-box;align-items:center;font-weight:bold;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;z-index:1;}
.mbanner .news .news_title a {color:#fff;display:block;white-space:nowrap;width:80%;overflow:hidden;text-overflow:ellipsis;}
.mbanner .slick-dots {width:auto;bottom: 0.367rem;right: 50%;margin-right: -7.75rem;display:flex;align-items: center;column-gap: 0.285rem;}
.mbanner .slick-dots li {width: 0.12rem;height: 0.12rem;border-radius:0;background: #FFFFFF;background-size:100%;margin:0;opacity: 0.6;display:flex;align-items:flex-end;justify-content:center;border-radius: 0;}
.mbanner .slick-dots li button {width:0.06rem;height:0.06rem;background:rgb(255 255 255 / 80%);padding:0;display:none;}
.mbanner .news .news_video {height:100vh;}
.mbanner .news .news_video video {position:absolute;width:100%;height:100%;object-fit:cover;left:50%;top:50%;transform:translate(-50%,-50%);}
.mbanner .news_list .news:after {content:"";display: block;position: absolute;pointer-events: none;background: linear-gradient(180.00deg, rgba(0, 0, 0, 0),rgb(0, 0, 0) 100%);opacity: 0.42;height: 3.02rem;width: 100%;bottom: 0;}
.mbanner .slick-dots li:after {content:"";display:block;width:0.67rem;height:0.69rem;position:absolute;top:0;transform:scale(0);transition:all 0.4s ease-in-out;}
.mbanner .slick-dots li.slick-active:after {transform:none;}
.mbanner .slick-dots li.slick-active {opacity:1;background: url(../images/dot.svg) no-repeat;background-size:100% 100%;width: 0.38rem;height: 0.28rem;}
.mbanner.fixBanner {position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: #ccc;}
.fixedok .mbanner {opacity: 0;}
/**内容**/
.news_imgs a,.news_imgs span {display:block;overflow:hidden;}
.post .news:hover .news_imgs a img, .post .news:hover .news_imgs span img {transform:scale(1.1);}
.news_imgs img,.news_imgs span img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;transition:all 0.6s ease-in-out;}
.news_imgs {overflow:hidden;background:#ccc;position:relative;}
.news_imgs.bg:after {content:"";width:100%;position:absolute;height:1.4rem;background:linear-gradient(0.00deg,rgb(21,21,21) 3.433%,rgba(57,57,57,0) 96.567%);bottom:0;opacity:0.7;pointer-events:none;}
span.underLine {background-image:linear-gradient(var(--mainColor),var(--mainColor));background-position:0 100%;background-repeat:no-repeat;background-size:0 1px;transition:background-size .4s;}
.news:hover span.underLine {background-size:100% 1px;color:var(--mainColor);}
/**主体公共**/
.post1 .tt {display:flex;position:relative;margin-bottom: 0.412rem;}
.post1 .more_btn {position:absolute;right:0;top:50%;transform: translateY(-50%);}
.post1 .more_btn img {width:0.13rem;margin-left:0.06rem;}
.post1 .more_btn .more_text {vertical-align:middle;font-size: var(--smailSize);color: #333333;line-height:1.1;display: flex;align-items: center;}
.post1 .tt .tit span {display:block;position:relative;z-index:1;}
.post1 .tt .tit {text-align:center;position:relative;/* padding-top: 0.1rem; */padding-left: 0.215rem;}
.post1 .tt .tit:before{content:"";position: absolute;top: 50%;left:0;width: 0.05rem;height: 0.31rem;background: #A00014;transform: translateY(-50%);}
.post1 .tt .title {font-size: 0.32rem;font-weight:normal;font-weight:bold;line-height:1.4;color: #252525;}
.post1 .tt .tt_en {font-size:var(--smailSize);font-weight:normal;}
.post1 .news .news_title {font-size:var(--bigSize);line-height:1.6;color:#3D2F28;font-weight:bold;}
.post1 .news .news_text {font-size:var(--smailSize);line-height:1.75;color:#707070;}
.post1 .news .news_title a {color:inherit;}
.post1 .news .news_text a {color:inherit;}
.post1 .news .news_date {font-weight:bold;font-size:var(--smailSize);line-height:1.32;color:#707070;}
.post1 .news .news_meta {color:#fff;display:inline-block;}
.post1 .news .news_meta span {display:block;text-align:center;}



/**main1**/
.main1 { position:relative;z-index:1;}
.main1 .mod{display:flex;}
.main1 .inner{padding: 0.978rem 0 0.89rem;}
.main1 .l{width: 71.9%;margin-right: 0.726rem;display: flex;padding-right: 0.515rem;border-right: 0.01rem dashed #CECECE;}
.main1 .l .lbox{
    width: 22.76%;
    padding-right: 0.7rem;
    border-right: 0.01rem dashed #CECECE;
    margin-right: 0.726rem;
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
}
.main1 .r{box-sizing: border-box;flex: 1;width: 0;padding-left: 0;position: relative;z-index: 3;}
.main1 .l .tab-menu{flex:1.85rem 0 0;box-sizing: border-box;border-top:4px solid #A00014;border-left:4px solid #A00014;border-right: 1px solid #F0F0F0;}
.main1 .l .tab-con{position:relative;width: 0;flex: 1;/* display: none; */}
.main1 .l .tab-con>.post{position:absolute;top:0;left:0;width:100%;}
.main1 .l .tab-con>.post.active{position:relative}
.main1 .l .links{position: relative;z-index: 1;}
.main1 .l .links:before{content:"";position: absolute;left:0;top:0;width: calc(100% + 0.1rem);height: 100%;z-index: -1;background: #A00014;opacity: 0;transition: 0.4s ease-in-out;}
.main1 .l .links a{border-bottom:1px solid #F0F0F0;font-size: 0.22rem;color: #6A6A6A;padding: 0.25rem 0.15rem 0.21rem 0.35rem;display: flex;justify-content: flex-start;align-items: center;column-gap: 0.379rem;}
.main1 .l .links.selected a{color: #fff;border-color: transparent;font-weight: bold;}
.main1 .l .links.selected:before{opacity: 1;}
.main1 .l .tab-con li.news{position: relative;display: flex;}
.main1 .l .tab-con .news_list{display:flex;flex-direction: column;}
.main1 .l .tab-con li.news+li{margin-top: 0.89rem;}
.main1 .l .tab-con li.news .news_date{position: absolute;z-index: 1;bottom: 0.151rem;left: -0.137rem;width: 0.78rem;height: 0.78rem;background: linear-gradient(145deg, #A00014, #FDB837);line-height: 1.4;display: flex;align-items: center;flex-direction: column;justify-content: center;color: #fff;font-size: var(--smailSizex);font-style: italic;}
.main1 .l .tab-con li.news .days{font-size: 0.28rem;font-weight: bold;}
.main1 .l .tab-con .news_imgs{flex:3.6rem 0 0;height: 2.4rem;margin-right: 0.36rem;}
.main1 .l .tab-con li.news .wz{flex:1 0 0;box-sizing: border-box;}
.main1 .l .tab-con li.news .news_title{margin-bottom: 0.3rem;} 
.main1 .l .tab-con li.news .news_text{
    font-size: var(--titleSize);
    color: #999999;
    line-height: 1.6667;
    word-break: break-word;text-align: justify;
}
.post-15 .tt .tit:before{display:none}
.post-15 .tt .tit{
    padding-left: 0;
}
.post-15{margin-top:0.613rem}
.post-15 .tt .title{color:#A00014;font-size: var(--bigSize);}
.post-15 li.news .news_box{display: flex;gap: 0.207rem;box-shadow: 0 0 0.2rem rgb(0 0 0 / 5%);padding: 0 0.19rem 0 0.13rem;height: 1.4rem;}
.post-15 li.news .num{color: #fff;font-size: 0.3rem;font-family: 'poppins';background: #BCBCBC;flex: 0.47rem 0 0;height: 0.59rem;display: flex;align-items: center;justify-content: center;font-weight:bold;background: url(../images/rank.svg)no-repeat;background-size: contain;margin-top: -0.048rem;}
.post-15 li.news .wz{flex:1 0 0;display: flex;align-items: center;padding: 0.13rem 0 0.31rem 0;}
.post-15 li.news:nth-child(1) .num{background: url(../images/rank1.svg)no-repeat;background-size: contain;}
.post-15 li.news:nth-child(2) .num{background: url(../images/rank2.svg)no-repeat;background-size: contain;}
.post-15 li.news:nth-child(3) .num{background: url(../images/rank3.svg)no-repeat;background-size: contain;}
.post-15 li.news .news_title{
    color: #333;text-align:justify;
}
.post-15 li.news +li{margin-top: 0.28rem;margin-top: 0.35rem;}
.post-18 .tt{margin-bottom: 5px;}
.post-18 li.news{border-bottom: 1px dashed #CECECE;padding: 0.38rem 0;border-bottom:1px dashed #CECECE}
.post-18 li.news .news_imgs{width: 1.18rem;height: 0.62rem;border-radius: 5px;border: 1px dashed #D5A5A6;background: none;display:flex;align-items:center;justify-content: center;}
.post-18 li.news .news_imgs img{max-width:80%;max-height:80%}
.post-18 li.news .news_title{margin: 0.15rem 0 0;font-weight: normal;}
.post-18 li.news:last-child{border-width:0}
.post-18 li.news .news_imgs[media="人民日报"]{
    background: #fff url(../images/media/rmrb.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="新华社"]{
    background: #fff url(../images/media/xhs.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="中央广播电视总台"]{
    background: #fff url(../images/media/zygbdszt.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="央视新闻"]{
    background: #fff url(../images/media/ysxw.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="求是"]{
    background: #fff url(../images/media/qs.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="经济日报"]{
    background: #fff url(../images/media/jjrb.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="中国日报"]{
    background: #fff url(../images/media/zgrb.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="科技日报"]{
    background: #fff url(../images/media/kjrb.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="中国青年报"]{
    background: #fff url(../images/media/zgqnb.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="中国新闻社"]{
    background: #fff url(../images/media/zgxws.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="参考消息"]{
    background: #fff url(../images/media/ckxx.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="浙江日报"]{
    background: #fff url(../images/media/zjrb.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="潮新闻"]{
    background: #fff url(../images/media/cxw.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="浙江卫视"]{
    background: #fff url(../images/media/zjws.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="宁波日报"]{
    background: #fff url(../images/media/nbrb.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="甬派"]{
    background: #fff url(../images/media/yp.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="中国教育报"]{
    background: #fff url(../images/media/zgjyb.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="中国科学报"]{
    background: #fff url(../images/media/zgkxb.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="搜狐科技"]{
    background: #fff url(../images/media/shkj.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="光明日报"]{
    background: #fff url(../images/media/gmrb.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="澎湃"]{
    background: #fff url(../images/media/pp.png)no-repeat center;
    background-size: contain;
}

.post-18 li.news .news_imgs[media="中国中央电视台"]{
    background: #fff url(../images/media/zgzydst.png)no-repeat center;
    background-size: contain;
}

 
 
/**main2**/ 

.main2{overflow:hidden;background: #F5F5F5;}
.main2 .inner{padding: 0.778rem 0 1.07rem;}
.post-21 .slick-list{margin: 0 -0.1rem;}
.post-21 .news_imgs{padding-top: 51.89%;margin: 0 0.1rem;}
.post-21 .con{/*width:19.6rem*/}
.post-21 .slick-arrow{
    width: 0.56rem;
    height: 0.56rem;
    font-size: 0;
    border: 0.01rem solid rgb(158 36 39 / 18%);
    opacity: 1;
}
.post-21 .slick-arrow:before{content:'';left: 0;right: 0;top: 0;bottom: 0;background: rgb(255 255 255 / 0%);backdrop-filter: blur(6px);position: absolute;border-radius: 50%;z-index: -1;}
.post-21 .slick-arrow:after{
    content:'';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    border-radius: 50%;
    background: url(../images/left.svg)no-repeat center;
    background-size: 0.18rem;
    /* opacity: 0; */
    transition: 0.7s;
    }
.post-21 .slick-prev:hover:after{background: url(../images/lefth.svg)no-repeat center; background-size: 0.18rem;}
.post-21 .slick-next:after{background: url(../images/right.svg)no-repeat center;background-size: 0.18rem;}
.post-21 .slick-next:hover:after{
    background: url(../images/righth.svg)no-repeat center;
    background-size: 0.18rem;
}
.post-21 .slick-prev{
    background: none;
    background-size: 0.18rem;
    left: 0;
    margin-left: -0.28rem;
}
.post-21 .slick-next{
    background: none;
    background-size: 0.18rem;
    right: 50%;
    margin-right: -7.28rem;
}
 
.post-21 .news_list li.news{float:left;width:4.2rem;height:2.2rem;}

/**main3**/
.main3 {position:relative; }
.main3 .inner {padding:0 0 0.9rem;}
.post-31 li.news{background: #F7F7F7;width: calc((100% - 0.04rem*2)/3);position: relative;}
.post-31 li.news a{/* position:relative; */}
.post-31 li.news .wz{padding: 0.2rem 0.23rem;height: 0.8rem;}
.post-31 li.news .news_title{/* margin-bottom: 0.2rem; */line-height: 1.2;}
.post-31 li.news .news_source{color:#fff;font-size:0.13rem;margin-bottom: 0.13rem;}
.post-31 li.news .news_source a{color:#fff;margin-left: 0.07rem;}
.post-31 li.news .news_title a{color:#fff}
.post-31 li.news .fieldbox{position: relative;border-left:1px solid #92070B;padding-left: var(--smailSizex);}
.post-31 li.news .fieldbox .field{line-height: 1;color: #92070B;font-size: var(--smailSize);padding-left: 0.21rem; }
.post-31 li.news .fieldbox .field.f1{background: url(../images/clock.svg) no-repeat left center /auto 0.13rem;}
.post-31 li.news .fieldbox .field.f2{background: url(../images/location.svg) no-repeat left center /auto 0.13rem;}
.post-31 li.news .fieldbox .field+div{margin-top: 0.25rem;}
.post-31 li.news .news_time{font-size: var(--smailSize);color: #A00014;font-family: 'poppins';line-height: 1.625;font-weight:bold }
.post-31 li.news .news_imgs{
    padding-top: 61.4%;
}
.post-32 li.news{padding: 0.17rem 0.23rem;height: 1.2rem;box-sizing: border-box;margin-top: 0.11rem;margin-top: 0.2rem;}
.post-32 li.news .news_time{font-size: var(--smailSize);color: #A00014;font-family: 'poppins';line-height: 1.625;font-weight:bold }
.main3 .c li.news{}
.main3 .l li.news .wz{padding: 0.22rem 0.16rem 0.2rem;display: flex;align-items: center;gap:0.25rem;min-height: 1.08rem;box-sizing: border-box;border-bottom: 1px dashed #CECECE;}
.main3 .l li.news .name{z-index:1;position: relative;flex:1rem 0 0;font-size: var(--titleSize);text-align: center;line-height: 2.27;font-weight:bold;border-radius:5px;display:none;}
.main3 .l li.news .name:before{content:"";z-index:-1;position: absolute;background: linear-gradient(150deg,#A00014,#C7490C);inset:0;opacity: 0.05;boder-radius:5px}
.main3 .l li.news .news_title{flex:1 0 0;}
.main3 .l .post-33 li.news{background: #F7F7F7;}
.main3 .l .post-33 li.news .name:before{opacity: 1;}
.main3 .l .post-33 li.news .name{color: #fff;}
.main3 .c li.news .wz{display: flex;align-items: center;padding:0rem 0.17rem;gap:0.37rem;min-height: 1.08rem;box-sizing: border-box;border-bottom: 1px dashed #CECECE;}
.main3 .c li.news .photo{flex:0.6rem 0 0;text-align: center;}
.main3 .c li.news .photo>a{display:none}
.main3 .c li.news .photo_bg{background: url(../images/photo_bg.png) no-repeat center/cover;height: 0.6rem;box-sizing: border-box;padding: 0.04rem;border-radius: 50%;}
.main3 .c li.news .photo_bg img{width: 100%;height: 100%;border-radius: 50%;}
.main3 .c li.news .name{color: #A00014;font-size: var(--titleSize);font-weight: bold;white-space: nowrap;margin-top: 0.1rem;}



/**main4**/ 
.bodycon .post1 .tt {justify-content: center;}
.bodycon .post1 .more_btn{right: 34.5625%;}
.bodycon .post1 .tt .tit:before{left:50%;transform: translateX(-50%);}
.bodycon .news_imgs{padding-top: 55.6%;}
.bodycon ul.news_list{display: flex;justify-content: space-between;}
.bodycon ul.news_list li.news{width: 30.875%;position: relative;}
.main4 .inner {padding:0 0 0.9rem;}
.post-41 li.news a:before{content:"";position: absolute;z-index: 1;background: rgba(20,20,20,0.58);inset:0}
.post-41 li.news .news_title{color: #fff;position: absolute;font-size: 0.26rem;width: 96%;left:2%;top:50%;transform: translateY(-50%);text-align: center;z-index: 2;}


/**main5**/
.main3 {position:relative;z-index:1;background: url(../images/main3bg.jpg)no-repeat top center;background-size: cover;}
.main3 .inner {padding: 0.778rem 0 6.48rem;}
.post-31 .news_list{display:flex;gap:0.04rem;flex-wrap: wrap;}
.post-31 li.news .news_wz:before{content:"";position: absolute;bottom:0;left:0;width: 100%;height: 1.6rem;background: linear-gradient(transparent,#2B0005);z-index: -1;}
.post-31 li.news .news_wz{position: absolute;width: 100%;bottom: 0;box-sizing: border-box;padding: 0 0.2rem 0.3rem;color: #fff;z-index: 2;}
.post-31 li.news .play{width: 0.77rem;position: absolute;left:50%;top:50%;padding: 0;transform: translate(-50%,-50%);height: .77rem;z-index: 4;}
.post-31 li.news video{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}
.post-31 li.news:hover .news_imgs a img.play{transform: translate(-50%,-50%);}

/**main6**/
.main6 {position:relative;z-index:1;}
.main6 .inner {padding-bottom:1.152rem;}


/**列表页**/
.l-banner {height:4rem;background-position:center center;background-repeat:no-repeat;text-align:center;background-color:#c5c4c4;position:relative;}
.l-banner:after {content:"";display:block;width:100%;position:absolute;height:60%;background:url(../images/bannerbg.png) no-repeat;background-size:100% 100%;bottom:0;}
.l-banner img {display:none;height:100%;vertical-align:top;}
#l-container {position:relative;}
#l-container .inner {padding:.91rem 0 1.4rem;position:relative;}
#d-container .inner {background:#fff;}
/**栏目列表**/
.col_menu_head {position:absolute;bottom:100%;z-index:1;width:100%;left:0;}
.col_name span {font-size:.44rem;color:#fff;}
.col_name {margin-bottom:.3rem;}
.col_path a,.col_path span {color:#fff;font-size:var(--smailSize);line-height:1.3;}
.col_path {display:inline-block;padding-left:.26rem;background:url(../images/home.svg) no-repeat left;margin-bottom:.63rem;}
.possplit::after {content:"/";font-size:.15rem;}
.possplit {margin:0 .08rem;width:auto;background-image:none;color:#666;text-indent:inherit;font-size:0;}
.col_list {width:100%;position:relative;height:.9rem;padding-right:.9rem;box-sizing:border-box;display:flex;align-items:center;}
.col_list::before {content:"";display:block;width:calc(50vw + 8.2rem);height:0;right:0;position:absolute;top:0;border-bottom:.9rem solid var(--mainColor);border-right:.35rem solid transparent;}
.column-switch {display:none;}
.col_list ul {position:relative;width:100%;}
.col_list ul li {float:left;}
.col_list .col_column .col_item_link.selected {opacity:1;}
.col_list .col_column .col_item_link {color:#fff;padding:0 .36rem;font-size:var(--smailSize);border-right:1px solid rgb(255 255 255 / 20%);display:inline-block;display:block;text-align:center;opacity:.7;margin:.05rem 0;}
.col_list .slick-next,.col_list .slick-prev {width:auto;height:auto;background:0 0;border-radius:0;}
.col_list .slick-prev {left:-.4rem;display:none!important;}
.col_list .slick-next {right:-.5rem;width:.3rem;text-align:center;}
.col_list .slick-next:hover,.col_list .slick-prev:hover {opacity:1;color:#fff;background:0 0;}
/**默认新闻列表页**/
.mrlist .col_news_list .news_list .news {display:flex;padding:0.3rem 0;border-bottom:1px solid #eee}
.mrlist .col_news_list .news_list .news .news_imgs {width:4.7rem;flex:none;margin-right:.4rem;background:0 0;display:flex;align-items:center;}
.mrlist .col_news_list .news_list .news .news_imgs a {padding-top:61.27%;width:100%;}
.mrlist .col_news_list .news_list .news .news_wz {flex:1;padding:.18rem 0;}
.mrlist .col_news_list .news_list .news .news_meta {margin-bottom:.2rem;font-size:var(--smailSize);} 
.mrlist .col_news_list .news_list .news .news_title {font-size:var(--titleSize);line-height:1.7;font-weight:700;margin-bottom:.17rem;}
.mrlist .col_news_list .news_list .news .news_text {font-size:var(--smailSizex);line-height:1.5;}
.mrlist .col_news_list .news_list .news .news_text a {color:#666;}
.mrlist .col_news_list .news_list .news.noimg .news_imgs {display:none;}
/**文章页**/
.info .col_metas.clearfix {height:.63rem;}
.infobox {padding:.56rem 0;margin:0 auto;width:auto;}
.article h1.arti_title {line-height:1.3;font-family:SourceHanSerifCN-Bold;font-size:.36rem;text-align:center;margin-bottom:.2rem;}
.article h2.arti_title {line-height:2;font-family:"Microsoft YaHei";font-size:.2rem;text-align:center;color:#1b1b1bc7;margin-bottom:.2rem;}
.article .arti_metas {text-align:center;line-height:1.3;margin:0;}
.article .arti_metas>span {margin:0 .16rem;font-size:var(--smailSize);color:#666;}
.article .arti_info {position:relative;display:flex;align-items:center;justify-content:center;}
.article .entry {margin:0 auto;overflow:hidden;margin-top:.4rem;min-height:400px;}
.article .entry .read,.article .entry .read p {line-height:1.75;font-size:var(--smailSize);color:#333;}
.article .entry .read p {margin-bottom:10px;}
.article .entry .read img {margin:0 auto;max-width:100%;}
.article .entry .read table {margin:0 auto;border:none!important;}
.sibi_art {margin-top:1.3rem;}
.wp_artfuns .wp_art_adjoin {display:flex;line-height:.48rem;font-size:var(--titleSize);flex-wrap:wrap;}
span.next-title,span.prev-title {width:calc(100% - .8rem);}
.wp_artfuns .wp_art_adjoin .next {padding:0;}
.wp_artfuns .wp_art_adjoin .next,.wp_artfuns .wp_art_adjoin .prev {pointer-events:none;width:auto;}
/**底部**/
.main #footer{margin-top: -0.49rem;}
#footer {background-size:cover;position:relative;z-index: 1;}
#footer:before{content:"";position: absolute;top:0.48rem;bottom:0;left:0;right: 0;background: #302B29;z-index: -1;}
.footer .inner { box-sizing:border-box;position:relative;z-index:1;width: auto;padding-left: 0.5rem;padding-right: 0.5rem;} 
#footer .inner .mod {background: #7B0407;padding-top: 0.45rem;padding-bottom: 0.38rem;position: relative;z-index: 1;}  
#footer .inner .mod:after{content:"";position: absolute;top:0.65rem;left:0.24rem;z-index: -1;width: 100%;opacity: 0.4;height: 100%;background: url(../images/footer-img.png) no-repeat center/cover;opacity: 0;}
#footer .inner .foot-top{text-align: center;margin-bottom: 0.6rem;}
#footer .inner .foot-top img{width: 6.36rem;max-width: 90%;}
#footer .inner .foot-bot{display: flex;justify-content: center;align-items: center;}
#footer .inner .foot-bot p{padding: 0 0.4rem;color: #fff;position: relative;}
#footer .inner .foot-bot .totop{cursor: pointer;}
#footer .inner .foot-bot p+p:before{content:"";background:rgba(255,255,255,0.27);position: absolute;left:0;top:50%;transform: translateY(-50%);width: 1px;height: 0.18rem;}
#footer .inner p {font-size:var(--smailSize);line-height:1;;color:#fff;}
#footer .inner p a {color:#fff;}
#footer .inner p span {margin:0 3px;}  
/**分享**/
.shares .news_list {display:flex;text-align:center;gap:.17rem;}
.shares .news_list .imgs {width:1rem;height:1rem;position:absolute;bottom:127%;left:50%;margin-left:-.5rem;transform:translateY(-.4rem);opacity:0;transition:all .4s ease-in-out;}
.shares .news_list .imgs img {width:100%;height:100%unset;}
.shares .news_list .news_icon {display:block;background-color:#ffffff2e;width:.5rem;height:.5rem;border-radius:50%;background-repeat:no-repeat;background-position:center;opacity:.7;background-size:53%;}
.shares .news_list .news {position:relative;}
.shares .news_list .n1 .news_icon {background-image:url(../images/weixin.svg);}
.shares .news_list .n2 .news_icon {background-image:url(../images/weibo.svg);}
.shares .news_list .news_icon:hover {opacity:1;}
.shares .news_list .news:hover .imgs {opacity:1;transform:none;}
.shares .news_list .news_title {color:#fff;font-size:var(--smailSizex);line-height:1.4;margin-top:.13rem;} 

.foot-bottom {padding:.26rem 0 .23rem;text-align:center;position:relative;z-index:1; }
.foot-bottom p {font-size:var(--smailSize);line-height:1;color:#fff;position:relative;}
/**侧导航**/
nav.Quick-navigation {position:fixed;right:0;z-index:1;top:50%;transform:translateY(-50%);display:flex;flex-direction:column;font-size:19px;line-height:70px;background:var(--mainColor);color:#fff;padding:0 16px;border-radius:20px;}
nav.Quick-navigation a {color:#fff;border-bottom:1px solid #fff;}
nav.Quick-navigation a.current {color:#e1d4a4;border-bottom:1px solid var(--hoverColor);}
.Scroll-to-top {width:60px;height:60px;position:fixed;z-index:1;background:#fff;bottom:2%;border-radius:50%;right:1%;background:#1776be7a;font-size:20px;line-height:60px;text-align:center;color:#fff;cursor:pointer;}
/** 加载 **/
.pre-loader {position:fixed;width:100vw;height:100vh;top:0;left:0;background-color: var(--hoverColor);z-index:999;}
.spinner2 {width:40px;height:40px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.container1 > div,.container2 > div,.container3 > div {width:6px;height:6px;background-color:#fff;border-radius:100%;position:absolute;-webkit-animation:bouncedelay 1.2s infinite ease-in-out;animation:bouncedelay 1.2s infinite ease-in-out;/* Prevent first frame from flickering when animation starts*/
  -webkit-animation-fill-mode:both;animation-fill-mode:both;}
.spinner2 .spinner-container {position:absolute;width:100%;height:100%;}
.container2 {-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);}
.container3 {-webkit-transform:rotateZ(90deg);transform:rotateZ(90deg);}
.circle1 {top:0;left:0;}
.circle2 {top:0;right:0;}
.circle3 {right:0;bottom:0;}
.circle4 {left:0;bottom:0;}
.container2 .circle1 {-webkit-animation-delay:-1.1s;animation-delay:-1.1s;}
.container3 .circle1 {-webkit-animation-delay:-1.0s;animation-delay:-1.0s;}
.container1 .circle2 {-webkit-animation-delay:-0.9s;animation-delay:-0.9s;}
.container2 .circle2 {-webkit-animation-delay:-0.8s;animation-delay:-0.8s;}
.container3 .circle2 {-webkit-animation-delay:-0.7s;animation-delay:-0.7s;}
.container1 .circle3 {-webkit-animation-delay:-0.6s;animation-delay:-0.6s;}
.container2 .circle3 {-webkit-animation-delay:-0.5s;animation-delay:-0.5s;}
.container3 .circle3 {-webkit-animation-delay:-0.4s;animation-delay:-0.4s;}
.container1 .circle4 {-webkit-animation-delay:-0.3s;animation-delay:-0.3s;}
.container2 .circle4 {-webkit-animation-delay:-0.2s;animation-delay:-0.2s;}
.container3 .circle4 {-webkit-animation-delay:-0.1s;animation-delay:-0.1s;}
@-webkit-keyframes bouncedelay {0%,80%,100% {-webkit-transform:scale(0.0);}
40% {-webkit-transform:scale(1.0);}
;}
@keyframes bouncedelay {0%,80%,100% {transform:scale(0.0);-webkit-transform:scale(0.0);}
40% {transform:scale(1.0);-webkit-transform:scale(1.0);}
;}
.main2 .post1 .news .news_title,.main3 .post1 .news .news_title{font-weight: normal;}

/**特殊页**/
.list_ztbd #l-container .inner{padding-top:0.45rem;}
.list_ztbd .col_menu_head{position: unset;border-top: 0.01rem solid #EAEAEA;margin-bottom: 0.16rem;}
.list_ztbd .col_name{margin-bottom: 0;position:relative;}
.list_ztbd .col_name:after{content:'';display:block;    width: 0.74rem;    height: 0.06rem;    background: #A00014;    position: absolute;    top: 0;    left: 0;}
.list_ztbd .col_name span{    line-height: 0.7rem;color:#3D2F28;    font-size: 0.38rem;}
.list_ztbd .col_path{display:none;}
.list_ztbd .col_list{display:none;!important}

.list_ztbd .list_ml{float: left;width: 11.05rem;}
.list_ztbd .list_ml .news_list{}
.list_ztbd .list_ml .news_list li.news{
    float: left;
    width: 46.6%;
    display: block;
    padding: 0;
    border: unset;
    margin-bottom: 0.589rem;
}
.list_ztbd .list_ml .news_list li.news:nth-child(2n){float:right;}
.list_ztbd .list_ml .news_list li.news.list_last{margin-bottom:0;padding-bottom:0.5rem;border-bottom:0.01rem solid #EAEAEA;box-sizing:border-box;}
.list_ztbd .list_ml .news_list li.news .list_imgs{
    display: block;
    width: 100%;
    overflow: hidden;
    padding-top: 55.6%;
    position: relative;
}
.list_ztbd .list_ml .news_list li.news .list_imgs img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit:cover;transition: 1s;
}
.list_ztbd .list_ml .news_list li.news .list_imgs:hover img{transform: scale(1.1);}
.list_ztbd .list_ml .news_list li.news .list_wz{
    margin-top: 0.169rem;
}
.list_ztbd .list_ml .news_list li.news .list_wz .list_date{
    float: left;
    width: 0.6769rem;
    height: 0.6769rem;
    margin-right: -0.6769rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #A00014;
}
.list_ztbd .list_ml .news_list li.news .list_wz .list_date .list_days{
    line-height: 0.42rem;
    font-size: 0.34rem;
    color: #fff;
    font-family: 'poppins';
}
.list_ztbd .list_ml .news_list li.news .list_wz .list_date .list_years{
    line-height: 0.2rem;
    font-size: 0.12rem;
    color: #fff;
    font-family: 'poppins';
}
.list_ztbd .list_ml .news_list li.news .list_wz .list_title{
    margin-left: 0.88rem;
    line-height: 0.34rem;
    height: 0.6769rem;
    display: flex;
    align-items: center;
}
.list_ztbd .list_ml .news_list li.news .list_wz .list_title a{
    font-size: 0.2rem;
    font-weight: bold;
    font-family: 'syh';
display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;
overflow-wrap: break-word;
}

.list_ztbd .list_mr{
    float: right;
    width: 3.62rem;
    margin-top: -0.42rem;
}
.list_ztbd .post-tj{}
.list_ztbd .post-tj .tt{
    padding-bottom: 0.12rem;
    border-bottom: 0.01rem solid #92071D;
}
.list_ztbd .post-tj .tt .tit{
    line-height: 0.32rem;
    font-size: 0.22rem;
    font-family: 'syh';
    font-weight: bold;
    color: #92071D;
}
.list_ztbd .post-tj .tt .tit .title{}
.list_ztbd .post-tj .news_list{}
.list_ztbd .post-tj .news_list li.news{
    display: block;
    padding: 0;
    padding-left: 0.22rem;
    border-bottom: 0.01rem dashed #CECECE;
    padding-bottom: 0.12rem;
    margin-top: 0.38rem;position:relative;
}
.list_ztbd .post-tj .news_list li.news:after{content:'';display:block;width: 0.11rem;height: 0.11rem;background: #92071D;border-radius: 50%;position: absolute;=: 50%;top: 0.11rem;left: 0;}
.list_ztbd .post-tj .news_list li.news .news_title{
    line-height: 0.32rem;
    margin-bottom: 0;
    font-size: 0.18rem;
}
.list_ztbd .post-tj .news_list li.news .news_title a{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}

.list_ztbd .page_div{    justify-content: right;}
.layer {background: rgba(0,0,0,0.8); position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 61; opacity: 0; visibility: hidden; transition: all 0.3s ease-out 0s; display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; z-index: 999999; box-sizing: border-box; padding: 0 0.25rem;}
.layer.showdiv {opacity: 1; visibility: visible;}
.layer .close {font-size: 0.6rem;font-family: icon;position: absolute;right: 0.5rem;top: 0.5rem;width: 0.3rem;height: 0.3rem;text-align: center;line-height: 0.8rem;cursor: pointer;color: #ccc;display: block;background: url(../images/close.png) no-repeat;transition: 1s;background-size: cover;}
.layer .close:hover {transform: rotate(180deg);}
.searchbox {transform: translateY(-0.5rem); opacity: 0; transition: 0.7s; width: 5.5rem;}
.layer.showdiv .searchbox {transform: none; opacity: 1;}
.searchbtn {float:right;width: 0.5rem;height: 0.5rem;background: url(../images/ss.png);cursor:pointer;background-size: cover;}
a.menu-btn{display:none}
#playvideo {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 10000;
  top: 0;
  left: 0;
}
#playvideo .video_bg {
  position: absolute;
  z-index: 0;
  background: #000;
  opacity: 0.5;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.wp_audio_player{text-align:center;}
#playvideo .playbox {
  position: absolute;
  width: 56%;
  top: 15%;
  height: 65%;
  margin: 0 auto;
  display: block;
  z-index: 100;
  left: 22%;
}
#playvideo video {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
#playvideo .close {
  position: absolute;
  right: -35px;
  top: -35px;
  cursor: pointer;
  z-index: 100;
}
/* 2025.12.22 */
.newinfo #l-container .inner{width:14rem;}
.newinfo .ml .col_path{display:block;}
.newinfo .social-share .icon-qzone,.newinfo .social-share .icon-qq{display:none!important;}
.newinfo .ml .col_path {
    display: inline-block;
    padding-left: .27rem;
    background: url(img/mldidian.svg) no-repeat left / 0.18rem;
    margin-bottom: .33rem;    font-size: var(--smailSize);color:#666666
}
.newinfo .ml .col_path a,.newinfo .ml .col_path span{font-size:var(--smailSize);color:#666666}
.newinfo .possplit{margin-left:0;}
.newinfo .ml{width:63.21%;float:left;margin-top: -0.4rem;}
.newinfo .mr{width:26.28%;float:right;}
.newinfo .article .entry{    background: none;
    padding: 0.4rem 0;    border-top: 0.03rem solid #92071D;
    box-shadow: unset;}
.newinfo .mr .tt{font-size:0.24rem;line-height:2;color:#92071D;margin-bottom:0.2rem;font-family: SourceHanSansCN-Regular;font-weight:bold;}
.newinfo .mr .news_list{}
.newinfo .mr .news_list .news{font-size:var(--titleSize);color:#333333;font-family: SourceHanSansCN-Medium;}
.newinfo .mr .news_list .news .news_title{padding-left:0.26rem;position: relative;line-height: 1.6;margin: 0.25rem 0;}
.newinfo .mr .news_list .news .news_title:after{content:'';width:0.11rem;height:0.11rem;background:#92071D;border-radius:50%;position:absolute;left:0;top:0.09rem;}
.newinfo .mr .news_list .news .news_imgs a{padding-top:66.75%;}
.newinfo .article h1.arti_title {
    line-height: 1.3;
    font-family: SourceHanSerifCN-Bold;
    font-size: .3rem;
    text-align: left;
    margin-bottom: .2rem;
}
.newinfo .article .arti_info {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: left;
}
.newinfo .article .arti_metas>span:first-child{margin-left:0;}
.newinfo .article .arti_metas>span .fsize{    cursor: pointer;}
.newinfo .article .arti_metas>span .fsize.selected{font-weight:bold;color:var(--mainColor)}
.newinfo .article .arti_metas>span .fmid{margin:0 0.18rem;}
.newinfo .social-share{display: flex;flex-direction: column-reverse;position:absolute;left: -1.11rem;top: -0.6rem;}
.newinfo .social-share .social-share-icon {
    position: relative;
    display: inline-block;
    width: 0.45rem;
    height: 0.45rem;
    font-size: 0.25rem;
    border-radius: 50%;
    line-height: 0.44rem;
    border: 1px solid #666;
    color: #666;
    text-align: center;
    vertical-align: middle;
    transition: background 0.6s 
ease-out 0s;
}
.newinfo .social-share a{margin:0.07rem 0.04rem;}
.newinfo .social-share .social-share-icon {
    background: #666;
    color: #fff;
}
.newinfo .social-share .icon-wechat {
    background: #7bc549;
border-color: #7bc549;
}
.newinfo .social-share .icon-wechat:hover {
    position: relative;
    color: #7bc549;
    background:#fff;
}
.newinfo .social-share .icon-weibo {
    background: #E71E19;
border-color: #E71E19;
}
.newinfo .social-share .icon-weibo:hover {
    position: relative;
    color: #E71E19;
    background:#fff;
}

@media screen and (max-width: 999px) {
 .newinfo {
    --bigSize: 18px !important;
    --titleSize: 16px !important;
    --smailSize: 14px !important;
    --smailSizex: 12px !important;
}
.newinfo .article .arti_info{    flex-wrap: wrap;}
.newinfo .social-share {
    display: block;
    position: relative;left:auto;top:auto;}
.newinfo #l-container .inner{width:100%;}
.newinfo .article .arti_metas{width:100%;}
.newinfo .article .arti_metas>span {
    margin: 0;
    font-size: var(--smailSize);
    color: #666;
    display: block;
    width: 100%;
    text-align: left;
}
.newinfo .ml{margin-top:0;width:100%;float:none;}
.newinfo .mr{width:100%;float:none;}
.newinfo .mr .tt {
    font-size: 24px;}
}


.post1 .news .news_title a:hover {
    color: #A00014
}
